 body{
scroll-behavior:smooth;
}

/* BUTTON ANIMATION */

button{
transition: all 0.3s ease;
}

button:hover{
transform: scale(1.05);
}

/* PRODUCT CARD ANIMATION */

.product-card{
transition: all 0.35s ease;
cursor:pointer;
}

.product-card:hover{
transform: translateY(-10px) scale(1.03);
box-shadow:0 25px 40px rgba(0,0,0,0.2);
}

/* HERO IMAGE FLOAT */

.hero-image{
animation: float 4s ease-in-out infinite;
}

@keyframes float{

0%{transform: translateY(0px);}
50%{transform: translateY(-12px);}
100%{transform: translateY(0px);}

}

.service-card{
transition: all .35s ease;
cursor:pointer;
}

.service-card:hover{
transform: translateY(-8px);
box-shadow:0 20px 30px rgba(0,0,0,0.15);
}